<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'kk', version '3.0'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedoptions'] = 'Қосымша параметрлер';
$string['calendar'] = 'Күнтізбе';
$string['calendarheading'] = '{$a} күнтізбе';
$string['calendarpreferences'] = 'Күнтізбе баптаулары';
$string['clickhide'] = 'жасыру үшін басыңыз';
$string['clickshow'] = 'көрсету үшін басыңыз';
$string['colcalendar'] = 'Күнтізбе';
$string['commontasks'] = 'Баптаулар';
$string['confirmeventdelete'] = 'Бұл оқиғаны жойғыңыз келгеніне сенімдісіз бе?';
$string['courseevent'] = 'Курс оқиғасы';
$string['courseevents'] = 'Курс оқиғалары';
$string['daywithnoevents'] = 'Бұл күні ешқандай оқиғалар болған жоқ.';
$string['default'] = 'Әдепкі';
$string['deleteevent'] = 'Оқиғаны жою';
$string['durationminutes'] = 'Минуттардың ұзықтығы';
$string['durationnone'] = 'Ұзақтықсыз';
$string['durationuntil'] = 'дейін';
$string['editevent'] = 'Оқиғаны өңдеу';
$string['errorbeforecoursestart'] = 'Курс басталу мерзімінен бұрын оқиға орнатыла алмайды';
$string['errorinvaliddate'] = 'Қате мерзім';
$string['errorinvalidminutes'] = '1 ден 999 ға дейінгі санды бере отырып, минуттардың ұзақтылығын беріңіз,.';
$string['errorinvalidrepeats'] = '1 ден 99 ға дейінгі санды беріп, оқиғалардың санын беріңіз';
$string['errornodescription'] = 'Сипаттама қажет';
$string['errornoeventname'] = 'Атау қажет';
$string['eventdate'] = 'Мерзім';
$string['eventdescription'] = 'Сипаттама';
$string['eventduration'] = 'Ұзақтылық';
$string['eventendtime'] = 'Аяқталу уақыты';
$string['eventinstanttime'] = 'Уақыт';
$string['eventkind'] = 'Оқиға түрі';
$string['eventname'] = 'Атау';
$string['eventnone'] = 'Оқиғалар жоқ';
$string['eventrepeat'] = 'Қайталаулар';
$string['eventsall'] = 'Барлық оқиғалар';
$string['eventsfor'] = '{$a}: оқиғалар';
$string['eventsrelatedtocourses'] = 'Курс оқиғалары';
$string['eventstarttime'] = 'Басталу уақыты';
$string['eventtime'] = 'Уақыт';
$string['eventview'] = 'Оқиғалар толықтылығы';
$string['expired'] = 'Өтті';
$string['export'] = 'Экспорттау';
$string['exportbutton'] = 'Экспорттау';
$string['exportcalendar'] = 'Оқиғаларды экспорттау';
$string['for'] = 'үшін';
$string['fri'] = 'жм';
$string['friday'] = 'Жұма';
$string['generateurlbutton'] = 'Күнтізбенің URL-мекен жайын алу';
$string['globalevent'] = 'Жалпы оқиға';
$string['globalevents'] = 'Жалпы оқиғалар';
$string['gotocalendar'] = 'Күнтізбеге көшу';
$string['groupevent'] = 'Топтық оқиға';
$string['groupevents'] = 'Топтық оқиғалар';
$string['iwanttoexport'] = 'Экспорттау';
$string['manyevents'] = '{$a} оқиға';
$string['mon'] = 'Дс';
$string['monday'] = 'Дүйсенбі';
$string['monthlyview'] = 'Айлық шолу';
$string['monthnext'] = 'Келесі ай';
$string['monththis'] = 'Осы ай';
$string['never'] = 'Ешқашан';
$string['newevent'] = 'Жаңа оқиға';
$string['noupcomingevents'] = 'Ешқандай келе жатқан оқиға жоқ';
$string['oneevent'] = '1 оқиға';
$string['pref_lookahead'] = 'Келе жатқан оқиғалар болжамы';
$string['pref_maxevents'] = 'Келе жатқан оқиғалардың ең көп саны';
$string['pref_persistflt'] = 'Сүзгі орнатуларын толтыру';
$string['pref_startwday'] = 'Аптаның бірінші күні';
$string['pref_timeformat'] = 'Уақытты көрсету пішімі';
$string['preferences'] = 'Қалаулар';
$string['preferences_available'] = 'Сіздің жеке қалауларыңыз';
$string['quickdownloadcalendar'] = 'Күнтізбеге тез жазылу/жүктеу';
$string['recentupcoming'] = 'Бүгін және алдағы 60 күн';
$string['repeateditall'] = 'Осы бөлімнің барлық қайталанатын оқиғаларының өзгерісін жазу';
$string['repeateditthis'] = 'Өзгерістерді тек осы оқиға үшін сақтау';
$string['repeatnone'] = 'Қайталамау';
$string['repeatweeksl'] = 'Апта сайын қайталау, барлығы үшін жасау';
$string['repeatweeksr'] = 'оқиғалар';
$string['sat'] = 'Сб';
$string['saturday'] = 'Сенбі';
$string['shown'] = 'көрсетілген';
$string['spanningevents'] = 'оқиғалар орындалу үстінде';
$string['sun'] = 'Жс';
$string['sunday'] = 'Жексенбі';
$string['thu'] = 'Бс';
$string['thursday'] = 'Бейсенбі';
$string['timeformat_12'] = '12-сағаттық';
$string['timeformat_24'] = '24-сағаттық';
$string['today'] = 'Бүгін';
$string['tomorrow'] = 'Ертең';
$string['tt_deleteevent'] = 'Оқиғаны жою';
$string['tt_editevent'] = 'Оқиғаны өңдеу';
$string['tt_hidecourse'] = 'Курс оқиғалары көрсетіледі (жасыру үшін басыңыз)';
$string['tt_hideglobal'] = 'Жалпы оқиғалар көрсетіледі (жасыру үшін басыңыз)';
$string['tt_hidegroups'] = 'Топтық оқиғалар көрсетіледі (жасыру үшін басыңыз)';
$string['tt_hideuser'] = 'Пайдаланушы оқиғалары көрсетіледі (жасыру үшін басыңыз)';
$string['tt_showcourse'] = 'Курс оқиғалары жасырылған (көрсету үшін басыңыз)';
$string['tt_showglobal'] = 'Жалпы оқиғалар жасырылған (көрсету үшін басыңыз)';
$string['tt_showgroups'] = 'Топтық оқиғалар жасырылған (көрсету үшін басыңыз)';
$string['tt_showuser'] = 'Пайдаланушы оқиғалары жасырылған (көрсету үшін басыңыз)';
$string['tue'] = 'Сс';
$string['tuesday'] = 'Сейсенбі';
$string['typecourse'] = 'Курс оқиғалары';
$string['typegroup'] = 'Топтық оқиға';
$string['typesite'] = 'Сайттағы оқиға';
$string['typeuser'] = 'Пайдаланушының оқиғасы';
$string['upcomingevents'] = 'Келе жатқан оқиғалар';
$string['upcomingeventsfor'] = 'Келесі іс-шаралар:';
$string['user'] = 'Пайдаланушы';
$string['userevent'] = 'Пайдаланушының оқиғасы';
$string['userevents'] = 'Пайдаланушылардың оқиғалары';
$string['wed'] = 'Ср';
$string['wednesday'] = 'Сәрсенбі';
$string['weeknext'] = 'Келесі апта';
$string['weekthis'] = 'Осы аптаны';
$string['yesterday'] = 'Кеше';
$string['youcandeleteallrepeats'] = 'Бұл оқиға қайталанатын оқиғалар қатарына кірмейді. Сіз тек осы немесе қатардың барлық оқиғаларын жоя аласыз.';
